### Hierarchy

- Translations

## Index

### Properties

- ariaRefreshCompleteLink
- ariaRefreshLink
- ariaRefreshingLink

## Properties

### ariaRefreshCompleteLink

ariaRefreshCompleteLink: string

Label assigned to the refresh message to denote refresh complete that appears after triggering refresh content.

### ariaRefreshLink

ariaRefreshLink: string

Label assigned to the refresh link used for triggering refresh content when using keyboard or accessibility agents such as VoiceOver.

### ariaRefreshingLink

ariaRefreshingLink: string

Label assigned to the refresh message to denote that the refresh is occurring that appears after triggering refresh content.

Generated using TypeDoc